### Method

# Json Reader get_string_value

since: 0.12

#### Declaration [src]

    const gchar*
    json_reader_get_string_value (
      JsonReader* reader
    )

#### Description [src]

Retrieves the string value of the current position of the reader.

See also: `json_reader_get_value()`

Available since: 0.12

#### Return value

Type: `const gchar*`

The string value.

The data is owned by the instance.
The value is a NUL terminated UTF-8 string.